[HINT_0]
START=0.001
END=0.999
VALUE=0.8

[MAXSPEED_0]
START=0.001
END=0.999
VALUE=300

[DANGER_0]
START=0
END=0.1
LEFT=5
RIGHT=5

[DANGER_1]
START=0.107
END=0.1285
LEFT=5
RIGHT=5

[DANGER_2]
START=0.1308
END=0.136
LEFT=5
RIGHT=5

[DANGER_3]
START=0.142
END=0.1444
LEFT=5
RIGHT=5

[DANGER_4]
START=0.1484
END=0.1525
LEFT=5
RIGHT=5

[DANGER_5]
START=0.1587
END=0.187
LEFT=5
RIGHT=5

[DANGER_6]
START=0.189
END=0.2754
LEFT=5
RIGHT=5

[DANGER_7]
START=0.2789
END=0.2888
LEFT=5
RIGHT=5

[DANGER_8]
START=0.2928
END=0.382
LEFT=5
RIGHT=5

[DANGER_9]
START=0.3855
END=0.402
LEFT=5
RIGHT=5

[DANGER_10]
START=0.4062
END=0.4308
LEFT=5
RIGHT=5

[DANGER_11]
START=0.4328
END=0.451
LEFT=5
RIGHT=5

[DANGER_12]
START=0.454
END=0.463
LEFT=5
RIGHT=5

[DANGER_13]
START=0.469
END=0.47
LEFT=5
RIGHT=5

[DANGER_14]
START=0.53
END=0.547
LEFT=5
RIGHT=5

[DANGER_15]
START=0.545
END=0.564
LEFT=5
RIGHT=5

[DANGER_16]
START=0.566
END=0.5913
LEFT=5
RIGHT=5

[DANGER_17]
START=0.5947
END=0.6107
LEFT=5
RIGHT=5

[DANGER_18]
START=0.6146
END=0.704
LEFT=5
RIGHT=5

[DANGER_19]
START=0.708
END=0.7176
LEFT=5
RIGHT=5

[DANGER_20]
START=0.721
END=0.808
LEFT=5
RIGHT=5

[DANGER_21]
START=0.811
END=0.831
LEFT=5
RIGHT=5

[DANGER_22]
START=0.8346
END=0.8376
LEFT=5
RIGHT=5

[DANGER_23]
START=0.844
END=0.848
LEFT=5
RIGHT=5

[DANGER_24]
START=0.8253
END=0.8556
LEFT=5
RIGHT=5

[DANGER_25]
START=0.8612
END=0.8664
LEFT=5
RIGHT=5

[DANGER_26]
START=0.8688
END=0.952
LEFT=5
RIGHT=5

[DANGER_27]
START=0.954
END=1
LEFT=5
RIGHT=5










